columnSuffix: null
contentColumnType: string
fieldGroup: 1f8af47e-ac68-4ef3-a7d5-3c1d4e36946f # Melhor destino Europeu
handle: categoria
instructions: ''
name: Categoria
searchable: false
settings:
  allowLimit: false
  allowMultipleSources: false
  allowSelfRelations: false
  branchLimit: ''
  limit: null
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: false
  source: 'group:37e13c0b-8d07-4a00-9995-fddd8ea77ce3' # Melhor destino Categorias
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
